.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fc8328fa-77f6-b8ec-b66b-39c19b181505 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
text-align: center !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-56eb6bbc-a993-eb93-26f2-0b4a5c72a6d4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f97ac924-27da-9d11-9fa0-26bfaa119cba {
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e7e0515e-7e99-7963-b01d-cbb0bc2eff8e {
text-align: center !important;
}
.lfr-layout-structure-item-057c6a98-007d-4b96-1d52-0b66a212a5a2 {
text-align: center !important;
}
.lfr-layout-structure-item-4bdd82d6-cfbf-2f72-eb03-384e7cbb53fc {
font-size: fontSizeLg !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-10,10rem) !important;
margin-right: var(--spacer-10,10rem) !important;
text-align: center !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-e91fd03c-8556-4faa-d8b0-a2c656e0b91d {
text-align: center !important;
}
.lfr-layout-structure-item-23072726-f961-e877-381e-271633c24b02 {
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-fc8328fa-77f6-b8ec-b66b-39c19b181505 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-56eb6bbc-a993-eb93-26f2-0b4a5c72a6d4 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f97ac924-27da-9d11-9fa0-26bfaa119cba {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4bdd82d6-cfbf-2f72-eb03-384e7cbb53fc {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-56eb6bbc-a993-eb93-26f2-0b4a5c72a6d4 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}